MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Fleet
Genesys
Insights
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Organisations
Providers
Reviews
Roadmap
SCIM
Simulation Tests
Suppression
Triggers
TTS
Users
Utils
Visitors
Voices
Estimate Synthesis CostFavorite a VoiceStream Voice SampleList My VoicesSearch Voice CatalogSynthesize Custom TextUnfavorite a Voice
Webhooks
Workflows
API ReferenceVoices

List My Voices

GET
/v1/voices/favorites

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/voices/favorites"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44",      "provider_name": "string",      "provider_type": "string",      "external_id": "string",      "name": "string",      "description": "string",      "languages": [        "string"      ],      "gender": "string",      "accent": "string",      "age": "string",      "use_case": "string",      "tags": [        "string"      ],      "capabilities": [        "string"      ],      "preview_url": "string",      "preview_type": "provider",      "provider_meta": {}    }  ]}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Stream Voice Sample

Previous Page

Search Voice Catalog

Next Page